<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class CourseSubscribe extends Model
{
    protected $guarded = ['id', 'created_at', 'updated_at'];

    public function course()
    {
        return $this->belongsTo(Course::class,'course_id');
    }

    public function parent()
    {
        return $this->belongsTo(User::class,'parent_id');
    }
}
